@media (min-width: 600px) {
    
.container {
    max-width: 1200px;
    padding: 0 25px;
    margin: 0 auto;
}

header {
    text-align: right;
    padding-bottom: 1.5rem;
}

header .logo {
    display: block;
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
}

header .location {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1.5rem;
    line-height: 1.5rem;
    vertical-align: middle;
}

header .mobile-control {
    display: none;
}

header nav {
    display: inline-block;
    margin-left: 100px;
    padding: 1em 0;
    text-align: left;
}

header nav .main {
    text-align: right;
}

header nav > ul > li {
    display: inline-block;
}

header nav > ul > li .menu {
    position: absolute;
    box-shadow: 0 0 2em rgba(0,0,0,0.5);
}

header nav > ul > li:hover .menu {
    display: block;
}

header nav > ul > li > span, header nav > ul > li > a {
    text-transform: uppercase;
    font-size: 0.85rem;
}

header nav > ul > li > span, header nav > ul > li > a {
    padding-left: 1em !important;
    padding-right: 1em !important;
}

header nav > ul > li:hover > span, header nav > ul > li:hover > a, header nav .main a:hover {
    background-color: #00404c;
    border-radius: 1em;
}

header nav .menu {
    border-radius: 0 1em 1em 1em;
    width: 180%;
}

nav .menu h2 {
    padding-left: 1rem;
}

nav .menu > ul > li > h3 {
    padding-left: 1rem;
}

header>div>div.menu {
  margin-left: 150px;
}
nav .menu ul ul > li > a {
    padding-left: 3rem;
}

nav .menu li a:hover {
    background: #e4f2f5;
}

main .col3 {
    width: calc(50% - 0.25rem);
    float: left;
}

main .col3:nth-child(odd) {
    margin-right: 0.5rem;
}

main .content {
    width: calc(100% / 23 * 24);
}

main .content .col2, main .content .col4, main .content .col6 {
    float: left;
    margin-right: calc(100% / 24);
}

main .content .col2 {
    width: calc(100% / 6 * 2 - 100% / 24);
}

main .content .col4 {
    width: calc(100% / 6 * 4 - 100% / 24);
}

main .content .col6 {
    width: calc(100% - 100% / 24);
}

main .header {
    margin-bottom: 0.5rem;
}

main .intro::after {
    content:"";
    display:block;
    clear:both;
}

main .intro {
    height: calc(50% - 0.25rem);
}

main .intro {
    margin-bottom: 0.5rem;
}

main .intro:last-child {
    margin-bottom: 0;
}

main .intro > * {
    float: left;
}

main .intro > div {
    text-align: center;
    max-width: 60%;
    padding: 1em;
}

main .intro p {
    margin: 1em 0;
}

footer .copyright {
    text-align: right;
}

main aside img.illustration {
    width: 100%;
    height: auto;
}

main aside {
    position: absolute;
    top: 0;
    left: 0;
}

main .empty {
    height: 1em;
}

}